/*     137780 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__137780__ {position:relative;}

.pm-slide_img__137780__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_img__137780__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__137780__ .item {overflow:hidden;position:relative}
.pm-slide_img__137780__ .item a {display:block;position:relative;border:none}
.pm-slide_img__137780__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_img__137780__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__137780__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__137780__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__137780__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__137780__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__137780__ .owl-dots .owl-dot.active span,
.pm-slide_img__137780__ .owl-dots .owl-dot:hover span {background:#0085e3}

.pm-slide_img__137780__.build_edit_mode .item {display:none}
.pm-slide_img__137780__.build_edit_mode .item img {width:100%}
.pm-slide_img__137780__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__137780__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__137780__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__137780__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__137780__ .caption .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__137780__ .caption .exp_text {display:block;margin-top:10px;color:#fff;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__137780__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__137780__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #fff;font-size:12px;font-weight:bold;color:#fff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__137780__ {margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__137780__.disabled {display:none;}
.pm-slide_nav__137780__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;margin:0;padding:0;border:none;background:none;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;}
.pm-slide_nav__137780__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__137780__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__137780__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__137780__ .owl-next:before {content:'\e601'}
.pm-slide_nav__137780__ .owl-next {margin-left:15px;}
.pm-slide_nav__137780__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:-8px;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__137780__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__137780__.empty__137780__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:1023px){
	.pm-slide_thumb__137780__ {display:none !important;}
}

@media all and (min-width:768px){
	.pm-slide_caption__137780__ {padding:0 8%;}
	.pm-slide_caption__137780__ .caption_inner {max-width:400px;}
}

@media all and (min-width:1024px){
	.pm-slide_thumb__137780__ {display:block;position:absolute;right:0;bottom:30px;left:0;z-index:10;font-size:0;text-align:center;}
	.pm-slide_thumb__137780__ .item {box-sizing:border-box;display:inline-block;width:1px;margin-left:15px;border:4px solid #ffffff;cursor:pointer;}
	.pm-slide_thumb__137780__ .item:first-child {margin-left:0;}
	.pm-slide_thumb__137780__ .item.active, .pm-slide_thumb__137780__ .item:hover {border-color:#0085e3;}

	.pm-slide_caption__137780__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__137780__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__137780__ .caption .exp_text {margin-top:15px;font-size:18px;color:#fff;}
	.pm-slide_caption__137780__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__137780__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__137780__ {margin-top:30px;}
	.pm-slide_nav__137780__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__137780__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__137780__ .owl-next {margin-left:35px;}
	.pm-slide_nav__137780__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_thumb__137780__ {bottom:55px;}

	.pm-slide_caption__137780__ {padding:0;}
	.pm-slide_caption__137780__ .caption_inner {max-width:700px;}
	.pm-slide_caption__137780__ .caption .subject {font-size:60px;}
	.pm-slide_caption__137780__ .caption .exp_text {margin-top:30px;font-size:30px;}

	.pm-slide_nav__137780__ {margin-top:40px;}
	.pm-slide_nav__137780__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__137780__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__137780__ .owl-next {margin-left:45px;}
	.pm-slide_nav__137780__ .owl-next:after {left:-22px;height:38px;}
}

/*     137745 : 블록 설정      */
.block_option__137745__ {display:table;width:100%}
.block_option__137745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__137745__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__137745__ {padding:64px 0 0 !important;}
}

/*     137746 : 타이틀 텍스트      */
.title__137746__ {font-size:0}
.title__137746__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__137746__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__137746__.style_top p {padding-top:10px}
.title__137746__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__137746__.style_right p {padding-right:14px}
.title__137746__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__137746__.style_bottom p {padding-bottom:12px}
.title__137746__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__137746__.style_left p {padding-left:14px}
.title__137746__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__137746__.style_circle1 p {padding-left:18px}
.title__137746__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137746__.style_circle2 p {padding-left:18px}
.title__137746__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137746__ {max-width:370px;margin-top:10px;}
	.title__137746__ p {font-size:42px}
	.title__137746__.style_top p:before {width:42px}
	.title__137746__.style_right p:before {height:42px}
	.title__137746__.style_bottom p:before {width:42px}
	.title__137746__.style_left p:before {height:42px}
}

/*     137747 : 장문 텍스트      */
.textarea__137747__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__137747__ p {font-size:28px}
}

/*     137748 : 실선      */
.solid_line__137748__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__137748__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__137748__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__137748__ {height:50px}
}

/*     137749 : 장문 텍스트      */
.textarea__137749__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__137749__ {max-width:570px;}
	.textarea__137749__ p {margin:0 0 50px;font-size:20px}
}

/*     137750 : 버튼      */
.button_wrap__137750__ {margin-left:-16px;}
.button_wrap__137750__:after {content:'';display:block;clear:both;}
.button__137750__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__137750__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__137750__ {max-width:390px;}
	.button__137750__ a {padding:15px 25px;font-size:15px}
	.button__137750__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     137751 : 이미지      */
.img__137751__ {max-width:100%}
.img__137751__ * {box-sizing:border-box}
.img__137751__ a {display:block;vertical-align:top}
.img__137751__ img {width:900px;vertical-align:top}

@media (max-width:1023px){
	.img__137751__ {display:none;}
}

/*     137752 : 블록 설정      */
.block_option__137752__ {display:table;width:100%}
.block_option__137752__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__137752__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__137752__ {padding:96px 0 0 !important;}
}

/*     137923 : 이미지 슬라이드 + 텍스트 출력 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__137923__ {box-sizing:border-box;max-width:780px;margin:0 auto;padding:15px 20px 20px;border:1px solid #e1e1e1;background:#fff}
.title__137923__ {margin:0 0 10px;padding:0;font-size:18px;font-weight:bold;color:#444445;line-height:1.3em;letter-spacing:-.03em}
.pm-slide__137923__.slide_zindex .owl-item {z-index:1}
.pm-slide__137923__ .item {position:relative}
.pm-slide__137923__ .item .figure img {border:none;vertical-align:top}
.pm-slide__137923__ .item .caption {display:block;margin-top:15px}
.pm-slide__137923__ .item .caption > span {display:block}
.pm-slide__137923__ .item .caption > span.subject {font-size:16px;font-weight:bold;color:#444445;line-height:1.3em;letter-spacing:-.03em}
.pm-slide__137923__ .item .caption > span.exp_text {margin-top:5px;color:#757575;font-size:14px;line-height:1.3em;letter-spacing:-.03em}
.pm-slide__137923__ .item .caption > span.btn_link {margin-top:20px;text-align:center}
.pm-slide__137923__ .item .caption > span.btn_link a {display:inline-block;position:relative;padding:0 25px;border:1px solid #cccccc;background:#fff;font-size:14px;color:#757575;line-height:33px;letter-spacing:-.03em}

.pm-slide__137923__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide__137923__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;text-align:center;opacity:0.7;
}
.pm-slide__137923__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:bold;color:#bbb}
.pm-slide__137923__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide__137923__ .owl-nav .owl-prev {left:-25px}
.pm-slide__137923__ .owl-nav .owl-next {right:-25px}
.pm-slide__137923__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide__137923__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide__137923__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide__137923__ .owl-dots {position:absolute;top:-40px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide__137923__ .owl-dots .owl-dot {display:inline-block}
.pm-slide__137923__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide__137923__ .owl-dots .owl-dot.active span,
.pm-slide__137923__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide__137923__.build_edit_mode .item {display:none}
.pm-slide__137923__.build_edit_mode .item:first-child {display:block}

.pm-slide__137923__.empty__137923__ {font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_wrap__137923__ {padding:25px 30px 30px}
	.title__137923__ {margin-bottom:15px;font-size:20px}
	.pm-slide__137923__ .item:after {content:'';display:block;clear:both}
	.pm-slide__137923__ .item .figure {float:left;margin-right:20px}
	.pm-slide__137923__ .item .figure img {max-width:350px}
	.pm-slide__137923__ .item .caption {overflow:hidden;margin-top:0;padding:5px 0 50px}
	.pm-slide__137923__ .item .caption > span.subject {font-size:18px}
	.pm-slide__137923__ .item .caption > span.exp_text {margin-top:10px;font-size:15px}
	.pm-slide__137923__ .item .caption > span.btn_link {position:absolute;bottom:0;right:1px;margin-top:0}
	.pm-slide__137923__ .item .caption > span.btn_link a {font-size:15px}

	.pm-slide__137923__ .owl-nav [class*='owl-']:before {font-size:24px}
	.pm-slide__137923__ .owl-nav .owl-prev {left:-30px}
	.pm-slide__137923__ .owl-nav .owl-next {right:-30px}
	.pm-slide__137923__ .owl-dots {top:-45px}
}

@media all and (min-width:1024px){
	.pm-slide_wrap__137923__ {padding:50px 60px 60px}
	.title__137923__ {margin-bottom:25px;font-size:24px;line-height:36px}
	.pm-slide__137923__ .item .figure {margin-right:40px}
	.pm-slide__137923__ .item .caption {padding-bottom:60px}
	.pm-slide__137923__ .item .caption > span.subject {font-size:24px}
	.pm-slide__137923__ .item .caption > span.exp_text {margin-top:15px;font-size:16px}
	.pm-slide__137923__ .item .caption > span.btn_link a {padding:0 35px;font-size:16px;line-height:43px}

	.pm-slide__137923__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide__137923__ .owl-nav .owl-prev {left:-45px}
	.pm-slide__137923__ .owl-nav .owl-next {right:-45px}
	.pm-slide__137923__ .owl-dots {top:-55px}
}

/*     137924 : 이미지 리스트      */
.img_tile__137924__:after {content:'';display:block;clear:both}
.img_tile__137924__ {padding:10px}
.img_tile__137924__ * {box-sizing:border-box}
.img_tile__137924__ .item {float:left;position:relative;width:100%;padding:10px;border-top:1px solid rgba(255, 255, 255, .3);border-left:1px solid rgba(255, 255, 255, .3)}
.img_tile__137924__ .item a {display:block}
.img_tile__137924__ .figure {display:block}
.img_tile__137924__ .figure img {vertical-align:bottom}
.img_tile__137924__ .caption {display:block;margin-top:10px}
.img_tile__137924__ .caption > span {display:block;line-height:1.3em;letter-spacing:-.03em}
.img_tile__137924__ .caption > span.subject {font-size:14px;color:#ffffff}
.img_tile__137924__ .caption > span.content {font-size:13px;color:#ffffff}

.col_m_1__137924__ .item {width:100%}
.col_m_2__137924__ .item {width:50%}
.col_m_3__137924__ .item {width:33.3333%}
.col_m_4__137924__ .item {width:25%}
.col_m_1__137924__ .item,
.col_m_2__137924__ .item2n,
.col_m_3__137924__ .item3n,
.col_m_4__137924__ .item4n {clear:both;border-left-width:0}

.col_m_1__137924__ .item:nth-child(1),
.col_m_2__137924__ .item:nth-child(1),
.col_m_2__137924__ .item:nth-child(2),
.col_m_3__137924__ .item:nth-child(1),
.col_m_3__137924__ .item:nth-child(2),
.col_m_3__137924__ .item:nth-child(3),
.col_m_4__137924__ .item:nth-child(1),
.col_m_4__137924__ .item:nth-child(2),
.col_m_4__137924__ .item:nth-child(3),
.col_m_4__137924__ .item:nth-child(4) {border-top-width:0}

@media (min-width:768px){
	.img_tile__137924__ {padding:20px}
	.img_tile__137924__ .item {padding:20px}

	.text_sml__137924__ .caption > span.subject {font-size:14px;line-height:18px}
	.text_sml__137924__ .caption > span.content {font-size:13px;line-height:17px}
	.text_med__137924__ .caption > span.subject {font-size:16px;line-height:20px}
	.text_med__137924__ .caption > span.content {font-size:14px;line-height:18px}
	.text_big__137924__ .caption > span.subject {font-size:18px;line-height:22px}
	.text_big__137924__ .caption > span.content {font-size:15px;line-height:19px}

	.col_m_1__137924__ .item,
	.col_m_2__137924__ .item2n,
	.col_m_3__137924__ .item3n,
	.col_m_4__137924__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__137924__ .item {width:100%}
	.col_t_2__137924__ .item {width:50%}
	.col_t_3__137924__ .item {width:33.3333%}
	.col_t_4__137924__ .item {width:25%}
	.col_t_5__137924__ .item {width:20%}
	.col_t_6__137924__ .item {width:16.6666%}
	.col_t_1__137924__ .item,
	.col_t_2__137924__ .item2n,
	.col_t_3__137924__ .item3n,
	.col_t_4__137924__ .item4n,
	.col_t_5__137924__ .item5n,
	.col_t_6__137924__ .item6n {clear:both;border-left-width:0}

	.col_m_1__137924__ .item:nth-child(1),
	.col_m_2__137924__ .item:nth-child(1),
	.col_m_2__137924__ .item:nth-child(2),
	.col_m_3__137924__ .item:nth-child(1),
	.col_m_3__137924__ .item:nth-child(2),
	.col_m_3__137924__ .item:nth-child(3),
	.col_m_4__137924__ .item:nth-child(1),
	.col_m_4__137924__ .item:nth-child(2),
	.col_m_4__137924__ .item:nth-child(3),
	.col_m_4__137924__ .item:nth-child(4) {border-top-width:1px}

	.col_t_1__137924__ .item:nth-child(1),
	.col_t_2__137924__ .item:nth-child(1),
	.col_t_2__137924__ .item:nth-child(2),
	.col_t_3__137924__ .item:nth-child(1),
	.col_t_3__137924__ .item:nth-child(2),
	.col_t_3__137924__ .item:nth-child(3),
	.col_t_4__137924__ .item:nth-child(1),
	.col_t_4__137924__ .item:nth-child(2),
	.col_t_4__137924__ .item:nth-child(3),
	.col_t_4__137924__ .item:nth-child(4),
	.col_t_5__137924__ .item:nth-child(1),
	.col_t_5__137924__ .item:nth-child(2),
	.col_t_5__137924__ .item:nth-child(3),
	.col_t_5__137924__ .item:nth-child(4),
	.col_t_5__137924__ .item:nth-child(5),
	.col_t_6__137924__ .item:nth-child(1),
	.col_t_6__137924__ .item:nth-child(2),
	.col_t_6__137924__ .item:nth-child(3),
	.col_t_6__137924__ .item:nth-child(4),
	.col_t_6__137924__ .item:nth-child(5),
	.col_t_6__137924__ .item:nth-child(6) {border-top-width:0}
}

@media (min-width:1024px){
	.img_tile__137924__ {padding:28px}
	.img_tile__137924__ .item {padding:20px}

	.col_t_1__137924__ .item,
	.col_t_2__137924__ .item2n,
	.col_t_3__137924__ .item3n,
	.col_t_4__137924__ .item4n,
	.col_t_5__137924__ .item5n,
	.col_t_6__137924__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__137924__ .item {width:100%}
	.col_pc_2__137924__ .item {width:50%}
	.col_pc_3__137924__ .item {width:33.3333%}
	.col_pc_4__137924__ .item {width:25%}
	.col_pc_5__137924__ .item {width:20%}
	.col_pc_6__137924__ .item {width:16.6666%}
	.col_pc_1__137924__ .item,
	.col_pc_2__137924__ .item2n,
	.col_pc_3__137924__ .item3n,
	.col_pc_4__137924__ .item4n,
	.col_pc_5__137924__ .item5n,
	.col_pc_6__137924__ .item6n {clear:both;border-left-width:0}

	.col_t_1__137924__ .item:nth-child(1),
	.col_t_2__137924__ .item:nth-child(1),
	.col_t_2__137924__ .item:nth-child(2),
	.col_t_3__137924__ .item:nth-child(1),
	.col_t_3__137924__ .item:nth-child(2),
	.col_t_3__137924__ .item:nth-child(3),
	.col_t_4__137924__ .item:nth-child(1),
	.col_t_4__137924__ .item:nth-child(2),
	.col_t_4__137924__ .item:nth-child(3),
	.col_t_4__137924__ .item:nth-child(4),
	.col_t_5__137924__ .item:nth-child(1),
	.col_t_5__137924__ .item:nth-child(2),
	.col_t_5__137924__ .item:nth-child(3),
	.col_t_5__137924__ .item:nth-child(4),
	.col_t_5__137924__ .item:nth-child(5),
	.col_t_6__137924__ .item:nth-child(1),
	.col_t_6__137924__ .item:nth-child(2),
	.col_t_6__137924__ .item:nth-child(3),
	.col_t_6__137924__ .item:nth-child(4),
	.col_t_6__137924__ .item:nth-child(5),
	.col_t_6__137924__ .item:nth-child(6) {border-top-width:1px}

	.col_pc_1__137924__ .item:nth-child(1),
	.col_pc_2__137924__ .item:nth-child(1),
	.col_pc_2__137924__ .item:nth-child(2),
	.col_pc_3__137924__ .item:nth-child(1),
	.col_pc_3__137924__ .item:nth-child(2),
	.col_pc_3__137924__ .item:nth-child(3),
	.col_pc_4__137924__ .item:nth-child(1),
	.col_pc_4__137924__ .item:nth-child(2),
	.col_pc_4__137924__ .item:nth-child(3),
	.col_pc_4__137924__ .item:nth-child(4),
	.col_pc_5__137924__ .item:nth-child(1),
	.col_pc_5__137924__ .item:nth-child(2),
	.col_pc_5__137924__ .item:nth-child(3),
	.col_pc_5__137924__ .item:nth-child(4),
	.col_pc_5__137924__ .item:nth-child(5),
	.col_pc_6__137924__ .item:nth-child(1),
	.col_pc_6__137924__ .item:nth-child(2),
	.col_pc_6__137924__ .item:nth-child(3),
	.col_pc_6__137924__ .item:nth-child(4),
	.col_pc_6__137924__ .item:nth-child(5),
	.col_pc_6__137924__ .item:nth-child(6) {border-top-width:0}
}

/*     137771 : 블록 설정      */
.block_option__137771__ {display:table;width:100%}
.block_option__137771__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__137771__ {}
}


@media (min-width:1024px){
	.row__137771__ {padding:40px 0 !important;}
}

/*     137772 : 셀 설정      */
.cell_option__137772__ {display:table;width:100%}
.cell_option__137772__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__137772__ {padding:15px;}
}

@media (min-width:1024px){
	.col__137772__ {padding:0 19px;}
}

/*     137773 : 타이틀 텍스트 + 링크      */
.title__137773__ {position:relative;font-size:0}
.title__137773__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__137773__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__137773__.style_top p {padding-top:10px}
.title__137773__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__137773__.style_right p {padding-right:14px}
.title__137773__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__137773__.style_bottom p {padding-bottom:12px}
.title__137773__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__137773__.style_left p {padding-left:14px}
.title__137773__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__137773__.style_circle1 p {padding-left:18px}
.title__137773__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137773__.style_circle2 p {padding-left:18px}
.title__137773__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__137773__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__137773__ a:hover {color:#d00000}
.title__137773__.style_top a {top:10px}
.title__137773__.style_bottom a {bottom:12px}

.title__137773__ a.cross {width:16px;text-indent:-9999px}
.title__137773__ a.cross:before,
.title__137773__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#333}
.title__137773__ a.cross:before {width:2px;height:16px}
.title__137773__ a.cross:after {width:16px;height:2px}
.title__137773__ a.cross:hover:before,
.title__137773__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__137773__ p {font-size:20px}
	.title__137773__.style_top p:before {width:20px}
	.title__137773__.style_right p:before {height:20px}
	.title__137773__.style_bottom p:before {width:20px}
	.title__137773__.style_left p:before {height:20px}

	.title__137773__ a {height:20px}
	.title__137773__ a.cross {width:20px}
}

/*     137774 : 최근 게시글 - 목록형      */
.pm-board_list__137774__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__137774__ ul li {font-size:13px;line-height:24px}
.pm-board_list__137774__ ul li:nth-child(n+3) {display:none;}
.pm-board_list__137774__ ul li a {display:block;position:relative;color:#333;padding:0 8px;}
.pm-board_list__137774__ ul li a .bd_subject {display:block;position:relative;padding-left:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__137774__ ul li a .bd_subject:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;background-color:#666;}
.pm-board_list__137774__ .comment {font-weight:normal;color:#888}
.pm-board_list__137774__ .new_icon {margin-left:5px}
.pm-board_list__137774__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__137774__.date_show ul li a {padding-right:80px}
.pm-board_list__137774__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__137774__ ul li {font-size:15px;line-height:30px}
	.pm-board_list__137774__ ul li:nth-child(n+3) {display:block;}
	.pm-board_list__137774__.date_show ul li a .bd_date {font-size:15px}
}

/*     137775 : 셀 설정      */
.cell_option__137775__ {display:table;width:100%}
.cell_option__137775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__137775__ {padding:15px;border-top:1px solid #ccc;}
}

@media (min-width:1024px){
	.col__137775__ {padding:0 19px;border-left:1px solid #ccc;}
}

/*     137776 : 타이틀 텍스트 + 링크      */
.title__137776__ {position:relative;font-size:0}
.title__137776__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__137776__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__137776__.style_top p {padding-top:10px}
.title__137776__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__137776__.style_right p {padding-right:14px}
.title__137776__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__137776__.style_bottom p {padding-bottom:12px}
.title__137776__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__137776__.style_left p {padding-left:14px}
.title__137776__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__137776__.style_circle1 p {padding-left:18px}
.title__137776__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137776__.style_circle2 p {padding-left:18px}
.title__137776__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__137776__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__137776__ a:hover {color:#d00000}
.title__137776__.style_top a {top:10px}
.title__137776__.style_bottom a {bottom:12px}

.title__137776__ a.cross {width:16px;text-indent:-9999px}
.title__137776__ a.cross:before,
.title__137776__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#333}
.title__137776__ a.cross:before {width:2px;height:16px}
.title__137776__ a.cross:after {width:16px;height:2px}
.title__137776__ a.cross:hover:before,
.title__137776__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__137776__ p {font-size:20px}
	.title__137776__.style_top p:before {width:20px}
	.title__137776__.style_right p:before {height:20px}
	.title__137776__.style_bottom p:before {width:20px}
	.title__137776__.style_left p:before {height:20px}

	.title__137776__ a {height:20px}
	.title__137776__ a.cross {width:20px}
}

/*     137777 : 최근 게시글 - 목록형      */
.pm-board_list__137777__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__137777__ ul li {font-size:13px;line-height:24px}
.pm-board_list__137777__ ul li:nth-child(n+3) {display:none;}
.pm-board_list__137777__ ul li a {display:block;position:relative;color:#333;padding:0 8px;}
.pm-board_list__137777__ ul li a .bd_subject {display:block;position:relative;padding-left:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__137777__ ul li a .bd_subject:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;background-color:#666;}
.pm-board_list__137777__ .comment {font-weight:normal;color:#888}
.pm-board_list__137777__ .new_icon {margin-left:5px}
.pm-board_list__137777__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__137777__.date_show ul li a {padding-right:80px}
.pm-board_list__137777__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__137777__ ul li {font-size:15px;line-height:30px}
	.pm-board_list__137777__ ul li:nth-child(n+3) {display:block;}
	.pm-board_list__137777__.date_show ul li a .bd_date {font-size:15px}
}

/*     137778 : 지도 (주소 직접 입력)      */
.map__137778__ iframe {width:100%;vertical-align:top}
.map__137778__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__137778__ .build_preview__137778__ {display:table;width:100%}
.map__137778__ .build_preview__137778__ .inner__137778__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__137778__ .build_preview__137778__ .inner__137778__ .subject__137778__ {display:block;font-size:16px;font-weight:bold}
.map__137778__ .build_preview__137778__ .inner__137778__ .exp_text__137778__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__137778__ iframe {height:200px}
	.map__137778__ .build_preview__137778__ .inner__137778__ {height:200px}
}

